Multivariate Pattern Analysis in Python

# mvpa2.algorithms.searchlight_hyperalignment

Searchlight-based hyperalignment

Functions

`compute_feature_scores`(datasets[, …]) | Takes a list of datasets and computes a magical feature

Classes

`FeatureSelectionHyperalignment`([ref_ds, …]) | A helper which brings feature selection and hyperalignment in a single call
`SearchlightHyperalignment`(**kwargs) | Given a list of datasets, provide a list of mappers into common space using searchlight based hyperalignment.